.clickstyle204244{ font-size: 9pt; line-height: 150% ;}
.titleborderstyle204244{ border-bottom: 1px solid #ececec;}
.leaderfont204244{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.titlestyle204244{ font-size: 14px; text-decoration: none; height: 60px; padding-left: 15px; line-height: 60px ;}
.columnstyle204244{ font-size: 9pt; line-height: 150% ;}
.timestyle204244{ font-size: 9pt; line-height: 150% ;}
A.c204244 {
font-size: 14px; text-decoration: none; height: 60px; padding-left: 15px; line-height: 60px 
;}
A.c204244:link {
color:#222222;}
A.c204244:visited {
color:#222222;}
A.c204244:active {
color: #222222;}
A.c204244:hover {
color: #cc0000;}
.leaderstyle204256{ font-size: 14px; color: #222222 ;}
.morestyle204256{ font-size: 9pt ;}
.linkstyle204256{ font-size: 14px; text-decoration: none; color: #222222; line-height: 30px ;}
.jumpstyle204256{ font-size: 9pt; font-family: 宋体 ;}
A.c204256 {
font-size: 14px; text-decoration: none; color: #222222; line-height: 30px 
;}
A.c204256:link {
color:#222222;}
A.c204256:visited {
color:#222222;}
A.c204256:active {
color: #222222;}
A.c204256:hover {
color: #cc0000;}
